## ros-galactic-tf2-tools 0.17.5

=== debian/changelog ===
ros-galactic-tf2-tools (0.17.5-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 02 Dec 2022 08:00:00 -0000

ros-galactic-tf2-tools (0.17.4-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 30 Jun 2022 07:00:00 -0000

ros-galactic-tf2-tools (0.17.3-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 28 Apr 2022 07:00:00 -0000

ros-galactic-tf2-tools (0.17.2-1focal) focal; urgency=high

  * Use underscores instead of dashes in setup.cfg. (#403 <https://github.com/ros2/geometry2/issues/403>) (#404 <https://github.com/ros2/geometry2/issues/404>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 10 May 2021 07:00:00 -0000

ros-galactic-tf2-tools (0.17.1-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 06 Apr 2021 07:00:00 -0000

ros-galactic-tf2-tools (0.17.0-1focal) focal; urgency=high

  * Add wait time option to view_frames (#374 <https://github.com/ros2/geometry2/issues/374>)
  * Contributors: Jacob Perron

 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 19 Mar 2021 07:00:00 -0000

ros-galactic-tf2-tools (0.16.0-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-galactic-tf2-tools (0.15.1-1focal) focal; urgency=high

  * Cleanup tf2_tools to be more modern. (#351 <https://github.com/ros2/geometry2/issues/351>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 08 Dec 2020 08:00:00 -0000

ros-galactic-tf2-tools (0.15.0-1focal) focal; urgency=high

  * Update maintainers of the ros2/geometry2 fork. (#328 <https://github.com/ros2/geometry2/issues/328>)
  * Contributors: Chris Lalancette

 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 02 Nov 2020 08:00:00 -0000

ros-galactic-tf2-tools (0.14.1-1focal) focal; urgency=high

  * Address security bug in yaml loading (#313 <https://github.com/ros2/geometry2/issues/313>)
  * Contributors: Víctor Mayoral Vilches

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 21 Sep 2020 07:00:00 -0000

ros-galactic-tf2-tools (0.14.0-1focal) focal; urgency=high

  * Split tf2_ros in tf2_ros and tf2_ros_py (#210 <https://github.com/ros2/geometry2/issues/210>)
  * Contributors: Alejandro Hernández Cordero

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Aug 2020 07:00:00 -0000

ros-galactic-tf2-tools (0.13.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 03 Jun 2020 07:00:00 -0000

ros-galactic-tf2-tools (0.13.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 26 May 2020 07:00:00 -0000

ros-galactic-tf2-tools (0.13.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 18 May 2020 07:00:00 -0000

ros-galactic-tf2-tools (0.13.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 08 May 2020 07:00:00 -0000

ros-galactic-tf2-tools (0.13.0-1focal) focal; urgency=high

  * Added doxyfiles and sphinx Makefiles (#257 <https://github.com/ros2/geometry2/issues/257>)
  * tf2_tools update the shebang line (#226 <https://github.com/ros2/geometry2/issues/226>)
  * Adding support for view_frame (#192 <https://github.com/ros2/geometry2/issues/192>)
  * Contributors: Alejandro Hernández Cordero

 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 30 Apr 2020 07:00:00 -0000

ros-galactic-tf2-tools (0.5.15-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 24 Jan 2017 08:00:00 -0000

ros-galactic-tf2-tools (0.5.14-1focal) focal; urgency=high

  * Remove old load_manifest from view_frames (#182 <https://github.com/ros/geometry2/issues/182>)
  * Contributors: Jochen Sprickerhof

 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 16 Jan 2017 08:00:00 -0000

ros-galactic-tf2-tools (0.5.13-1focal) focal; urgency=high

  * casted el to string in view_frames
  * Contributors: g_gemignani

 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 04 Mar 2016 08:00:00 -0000

ros-galactic-tf2-tools (0.5.12-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 05 Aug 2015 07:00:00 -0000

ros-galactic-tf2-tools (0.5.11-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 22 Apr 2015 07:00:00 -0000

ros-galactic-tf2-tools (0.5.10-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 21 Apr 2015 07:00:00 -0000

ros-galactic-tf2-tools (0.5.9-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 25 Mar 2015 07:00:00 -0000

ros-galactic-tf2-tools (0.5.8-1focal) focal; urgency=high

  * remove useless Makefile files
  * Contributors: Vincent Rabaud

 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 17 Mar 2015 07:00:00 -0000

ros-galactic-tf2-tools (0.5.7-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Tue, 23 Dec 2014 08:00:00 -0000

ros-galactic-tf2-tools (0.5.6-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 18 Sep 2014 07:00:00 -0000

ros-galactic-tf2-tools (0.5.5-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Mon, 23 Jun 2014 07:00:00 -0000

ros-galactic-tf2-tools (0.5.4-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-galactic-tf2-tools (0.5.3-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 21 Feb 2014 08:00:00 -0000

ros-galactic-tf2-tools (0.5.2-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Thu, 20 Feb 2014 08:00:00 -0000

ros-galactic-tf2-tools (0.5.1-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 08:00:00 -0000

ros-galactic-tf2-tools (0.5.0-1focal) focal; urgency=high



 -- Tully Foote <tfoote@osrfoundation.org>  Fri, 14 Feb 2014 08:00:00 -0000


